#include "gflags/gflags.h"
#include "tile/init/override_flag.h"
#include "tile/testing/main.h"
#include "gtest/gtest.h"

DEFINE_bool(test, true, "");

TILE_OVERRIDE_FLAG(test, false)

namespace tile {
namespace init {
TEST(OverrideFlag, All) { EXPECT_FALSE(FLAGS_test); }
}// namespace init
}// namespace tile
